package org.objectweb.jonas.jtests.servlets.endpoint;


public interface AddressBook {

    public void addAddress(Address addr) throws AddressBookException;
    public Address getAddress(String name);
    public Address[] getAddresses();
    public boolean isPresent(String name);

    public void reset();

}
